	
.myButton {
border:0px; border-style:solid; border-color:black; z-index:1; position:relative; background-color:white; top:-10px; left:auto; width:125px; font:12pt calibri; margin-top:16px
}	
.myHiddenTable {
border:0px solid red; position:relative; background-color:none;
}	
.myResults {
border:0px solid red; position:relative	
}

#formPosition {
	position:relative; font-size:20px; 
	top:0px; z-index:1; min-width:100px; 
	max-width:1600px; width:727px; 
	margin:60px auto;
	min-height:400px; height:auto;	
}	
.ulClass {
	list-style-type:decimal;
	margin-left:50px !important;	
}
.liClass {
	padding:5px 0 5px 0 !important;
}
textarea {
	font-size:20px !important;
	color:black;
}
ff2, ff3, ff4 { font:16pt calibri; color:gray; }
.headerSpace1,
.headerSpace2 {
	border:0px; 
	border-style:solid; 
	border-color:black; 
	z-index:1; 
	position:relative; 
	background-color:white; 
	top:-20px; 
	left:0px; 
	width:220px; 
	padding: 0px 0px 0px 5px; 
	font:15pt Calibri; 
	margin-top:-6px		
}	
.headerSpace2 {
	width:270px; 
}	
.setFieldBordersInnerSolar,
.setFieldBordersOutaSolar {
	text-align:left;
	background-color: #FFFFFF;
	border: 1px;
	border-style:solid;
	border-color:gray; /* green */
	/*width: 670px;*/
	padding: 10px 10px 10px 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	height:auto;
}
.setFieldBordersOutaSolar { width: 450px; }

.inputStyle,
.inputStyle2 {
	height:35px; 
	font-size:20px;
	color:gray;	
}
.inputBox {
	border:0px; border-style:solid; 
	border-color:pink; z-index:1; 
	position:relative; background-color:white; 
	margin:-1px 0 22px 4px; 
	height:15px; 
	padding:0px;
	color:gray;
}
.inputBox2 {
	border:0px; border-style:solid; 
	border-color:black; z-index:1; 
	position:relative; background-color:white; 
	width:auto; height:70px; 
	margin:2px 0 0 5px;
	padding: 5px 5px 5px 5px; 
}
#diffCalcPercent {
	position:fixed; 
	z-index:9; 
	border:0px solid blue; 
	left:0%; top:0%; 
	width:100%; height:100%;
	background-color:rgba(56,56,84,0.9);
}
#putHere {
	position:fixed; border:0px solid red; 
	-moz-border-radius:10px; 
	-webkit-border-radius:10px; 
	border-radius:10px;
	background:white; 
	left:420px; top:100px; 
	width:800px; height:auto; 
	margin:1px 30px 0 auto; 
	padding-left:40px
}
#jsWording {
	font:17px Arial; 
	color:black;
	line-height:21px; 
	padding: 0 0 20px 0;
}
#closes {
	border:0px solid white; 
	position:relative; 
	display:inline-block;
	z-index:99; 
	/*top:-497px; 
	right:-26px;*/
	margin: 5px 0 0 -34px;
}
div.powerWording {
	position: relative; 
	display:block;
	overflow: hidden; 
	font:23px calibri;
	height:auto; 
	width:60%; 
	margin:50px 0 10px 20%;
	text-align:justify;
	height:auto;
	z-index:-1;
	color:#28324b;
	border:0px solid blue; 
	/* height can't be less than 550px b/c header and menu repeats when page is maximised */
	background-color: none;
}
.prefixSign {
	border:0px; 
	border-style:solid; 
	border-color:blue; 
	z-index:1; 
	position:relative; 
	display:inline-block;
	background-color:white; 
	width:auto; 
	height:auto; 
	padding:0px;
	margin:0 0 0 3px;
}
.has-sub {
	z-index:9999;
}
#cssmenu {
	z-index: -1;
}
.formBtnContainer {
 position:relative; 
 display:inline-block;
 padding: 9px 0 10px 2px;
 width:auto;
 text-align:left;
}
.buttonText,
.buttonText2 {
 font:bold 22px calibri; 
 color:navy;
 letter-spacing:1px;
 text-shadow: 0 -1px 0px rgba(0, 42, 42, .6);
 border:1px solid silver;
 height:40px; width:auto; 
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
background:silver;  /*#F4F4F4, #EEEEEE, #BBBBBB*/
background: -moz-linear-gradient(top, silver, white 24%, silver); /* For Fx 3.6 to Fx 15 */
background: -webkit-gradient(linear, center top, center bottom, from(silver), to(white));
background: -webkit-linear-gradient(silver, white 24%, silver);
background: -moz-linear-gradient(top, silver, white 24%, silver);
background: -o-linear-gradient(silver, white 24%, silver);
background: -ms-linear-gradient(silver, white 24%, silver);
background: linear-gradient(silver, white 24%, silver) 
}
.buttonText2 {
 height:28px; 
 color:orange;
}
/*.buttonText:hover { color:whitesmoke }*/
.buttonText:link { color:navy }
.buttonText:hover { color:deepskyblue }
.buttonText2:hover { color:yellow }
.buttonText:active { color:navy }
.buttonText:visited { color:navy }
.sizeIt {
	position:relative;
	display:block;
	max-width:99%;
	max-height:99%;
	margin:0 0 40px 6%;
}
.topWord {
	margin-left:9%;
	margin-bottom:20px;
}

.spacer {
	margin-top:1px;;
}
.textareaSize {
	font-size:20px;
    line-height: 20px;
	padding-top:10px;
	color:gray;
}


@media screen and (max-width: 1500px) { 
	/*@viewport { width:4000px; }*/
	#putHere { 
		overflow-y:scroll;
		top:20px;
		left:220px;
		height: 520px
	}	
}
@media screen and (max-width: 800px) { /* 2000px is optimum to swing rhs block to below 1st block for mobile view */
	@viewport { width:4000px; } /* viewport set to a large value means that handheld display will always initiate to max zoom out */

	#formPosition {
			position:relative; font-size:30px; 
			top:0px; z-index:1; min-width:100px; 
			max-width:500px; width:auto; 
			margin-left:10%;
			min-height:400px; height:auto;	
	}	
	.inputBox2 {
		margin:-10px 0 10px 5px;
		height:75px;
	}			
	#diffCalcPercent {
		position:fixed; 
		z-index:9; 
		border:0px solid blue; 
		left:0%; top:0%; 
		width:100%; height:100%;
		background-color:rgba(56,56,84,0.9);
	}	
	#putHere {
		margin:0 0 0 50px;
		overflow-y:scroll;
		height:260px;
		width: 500px;
		top:10px;
		left:5px;
		padding-left:30px;
	}
	#jsWording {
		font:14px Arial;
		font-weight: normal;		
		line-height:15px;
		padding-bottom: 25px;
		width: 470px;
	}
	#closes { 
		margin: 5px 0 0 -26px;
	}
	div.powerWording {
		font:15px calibri;
		width:90%; 
		margin:5px auto 10px 16px;
	}	
	.inputStyle,
	.inputStyle2 {
		font-size:16px;
		height:25px;
	}	
	.inputStyle2 {
		height:30px; 
	}	
	ff2 { font:14pt calibri }
	ff3 { font-size:14pt; font-weight:bold }
	ff4 { font-size:12pt; font-weight:bold }
	.spacer {
		margin-top:10px;;
	}	
	.headerSpace1 {
		width:202px; 
	}	
	.headerSpace2 {
		width:207px; 
	}	
	.textareaSize {
		font-size:18px !important;
		width:390px !important;
		line-height: 15px;
		padding-top:5px;
		padding-bottom:7px;
		margin-top:2px;
		margin-left: 2px;	
	}	
}

@media screen and (max-width: 500px) { /* 1000px is optimum to swing rhs block to below 1st block for mobile view */
	@viewport { width:4000px; } /* viewport set to a large value means that handheld display will always initiate to max zoom out */

	#formPosition {
			font-size:20px;
			margin-left:2%
	}		
	fieldset.setFieldBordersOutaSolar {
		width: auto;
	}
	.inputBox {
	  right:5px;
	}
	#putHere {
		margin:0px 0px 0px 5px; /* left sets lhs gap */
		padding-left:20px;
		width: 310px; /* width sets the width of putHere */
		height:540px;
		top:10px;
	}
	#jsWording {
		width:260px;
	}
	#closes { 
		margin: 5px 0 0 -15px;
	}
	div.powerWording {
		position: relative; 
		font-size:16px;
	}	
	.sizeIt {
		margin:0 0 40px 1%;
	}
	.topWord {
		margin-left:0;
	}
	.inputBox2 {
		height:60px;
	}	
	ff2 { font:12pt calibri }
	.spacer {
		margin-top:20px;;
	}	
	.inputStyle2 {
		height:32px; 
	}	
	.textareaSize {
		font-size:14px !important;
		width:230px !important;
		line-height: 15px;
		padding-top:4px;
		padding-bottom:7px;
	}	
}
